XCB 1.12

Data Fields
xcb_input_input_info_info_t Struct Reference
XCB Input API

xcb_input_input_info_info_t More...

`#include <xinput.h>`

Collaboration diagram for xcb_input_input_info_info_t:
[legend]

## Data Fields
struct {
xcb_input_key_code_t min_keycode
xcb_input_key_code_t max_keycode
uint16_t num_keys
uint8_t pad0 [2]
} | key
struct {
uint16_t num_buttons
} | button
struct {
uint8_t axes_len
uint8_t mode
uint32_t motion_size
xcb_input_axis_info_t * axes
} | valuator

## Detailed Description

xcb_input_input_info_info_t

The documentation for this struct was generated from the following file:

- xinput.h